package com.prolog.upcloud.base.wh.operate.vo;

import org.springframework.web.bind.annotation.RequestParam;

import java.util.StringJoiner;

/**
 * @author wujunjie
 * @date 2021-07-15
 */
public class ReplenishPdaQueryVO {
    /**
     * 仓库编码
     */
    private String warehouseId;

    /**
     * 明细
     */
    private String detailId;

    private String businessType;

    private String condition;

    public String getBusinessType() {
        return businessType;
    }

    public void setBusinessType(String businessType) {
        this.businessType = businessType;
    }

    public String getCondition() {
        return condition;
    }

    public void setCondition(String condition) {
        this.condition = condition;
    }

    public String getDetailId() {
        return detailId;
    }

    public void setDetailId(String detailId) {
        this.detailId = detailId;
    }

    public String getWarehouseId() {
        return warehouseId;
    }

    public void setWarehouseId(String warehouseId) {
        this.warehouseId = warehouseId;
    }
    
}
